Data Fields

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files
- Examples

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

- All
- Functions
- Variables
- Typedefs
- Related Functions

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z
- ~

Here is a list of all documented struct and union fields with links to the struct/union documentation for each field:

### - m -

- EINA_MAGIC : _Eina_File
- magic : _Evas_Engine_Info
- major : _Ecore_Ipc_Event_Client_Data , _Ecore_Ipc_Event_Server_Data , _Edje_Version , _Eina_Version , _Eio_Version , _Eldbus_Version , _Evas_Version
- map : _Eina_File , _Eina_File_Map , _Eina_Lines_Iterator
- map_enable_get() : evas::object
- map_enable_set() : evas::object
- map_get() : evas::object
- map_set() : evas::object
- mapped_type : efl::eina::accessor_common_base< T >
- mask_get() : efl::vg::base
- mask_set() : efl::vg::base
- max : _Edje_External_Param_Info , _Eina_Inarray , _Eio_Progress , _Old_Edje_Part_Collection , Efreet_Icon_Theme_Directory
- max_h : _Smart_Data
- max_row_h : _Smart_Data
- max_size() : efl::eina::_nonpod_inarray< T > , efl::eina::_pod_inarray< T > , efl::eina::inlist< T, Allocator > , efl::eina::ptr_array< T, CloneAllocator > , efl::eina::ptr_list< T, CloneAllocator > , efl::eina::stringshare
- max_w : _Smart_Data
- maxh : _Edje_Item , _Edje_Item_Cell
- maxw : _Edje_Item_Cell , _Smart_Data_Colinfo
- mem_alloc : _Eet_Data_Descriptor_Class
- mem_free : _Eet_Data_Descriptor_Class
- member_add : _Evas_Smart_Class , evas::object_smart
- member_count : _Eina_Value_Struct_Desc
- member_del : _Evas_Smart_Class , evas::object_smart
- member_size : _Eina_Inarray
- members : _Eina_Inarray , _Eina_Value_Struct_Desc
- members_get() : evas::object_smart
- memory : _Eina_Value_Struct
- merge : _Edje_Entry_Change_Info
- message() : efl::eina::error_category
- message_handler_set() : edje::object
- message_send() : edje::object
- message_signal_process() : edje::object
- metavar : _Ecore_Getopt_Desc
- methods : _Eldbus_Service_Interface_Desc
- methods2 : _Eldbus_Service_Interface_Desc2
- micro : _Ecore_Version , _Ecore_X_Version , _Edje_Version , _Eet_Version , _Eeze_Version , _Efreet_Version , _Eina_Version , _Eio_Version , _Eldbus_Version , _Embryo_Version , _Emotion_Version , _Ethumb_Version , _Evas_Version
- mime_types : _Efreet_Desktop
- min : _Edje_External_Param_Info , _Old_Edje_Part_Collection , Efreet_Icon_Theme_Directory
- min_h : _Smart_Data
- min_row_h : _Smart_Data
- min_w : _Smart_Data
- minh : _Edje_Item , _Edje_Item_Cell
- minor : _Ecore_Ipc_Event_Client_Data , _Ecore_Ipc_Event_Server_Data , _Ecore_Version , _Ecore_X_Version , _Edje_Version , _Eet_Version , _Eeze_Version , _Efreet_Version , _Eina_Version , _Eio_Version , _Eldbus_Version , _Embryo_Version , _Emotion_Version , _Ethumb_Version , _Evas_Version
- minw : _Edje_Item_Cell , _Smart_Data_Colinfo
- mirrored_get() : edje::object , evas::grid , evas::table
- mirrored_set() : edje::object , evas::grid , evas::table
- mmap_get() : efl::file
- mmap_set() : efl::file
- mode : _Eina_Stat
- model() : eio::model
- modifiers : _Ecore_Event_Key , _Ecore_Event_Mouse_Button , _Ecore_Event_Mouse_IO , _Ecore_Event_Mouse_Move , _Ecore_Event_Mouse_Wheel , _Ecore_IMF_Event_Key_Down , _Ecore_IMF_Event_Key_Up , _Ecore_IMF_Event_Mouse_Down , _Ecore_IMF_Event_Mouse_In , _Ecore_IMF_Event_Mouse_Move , _Ecore_IMF_Event_Mouse_Out , _Ecore_IMF_Event_Mouse_Up , _Ecore_IMF_Event_Mouse_Wheel , _Ecore_Win32_Event_Mouse_In , _Ecore_Win32_Event_Mouse_Out , _Evas_Event_Key_Down , _Evas_Event_Key_Up , _Evas_Event_Mouse_Down , _Evas_Event_Mouse_In , _Evas_Event_Mouse_Move , _Evas_Event_Mouse_Out , _Evas_Event_Mouse_Up , _Evas_Event_Mouse_Wheel , _Evas_Event_Multi_Down , _Evas_Event_Multi_Move , _Evas_Event_Multi_Up
- module : _Edje_External_Type
- module_name : _Edje_External_Type
- mouse_events : _Old_Edje_Part
- move : _Evas_Smart_Class , _Evas_Video_Surface , evas::object_smart
- mtime : _Eina_File , _Eina_Stat , _Old_Edje_File
- mtimensec : _Eina_Stat
- multiline : _Old_Edje_Part
- multisample_bits : _Evas_GL_Config
- mutex() : efl::eina::mutex